Subject: Re: Job | Tech Support Remote Screening
From: Shivam Kumar Goyal <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 14:42:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7844 Applicants

View All

Shivam Kumar Goyal
I am working with Accenture Pvt Limited as Senior Customer service associate. I have worked as Senior Sales Support Associate at Convergys Pvt. Ltd.. Provided collection and billing Support from Jan 2017 to Dec 2018. Previously I was working at HCL INFOSYSTEM Ltd. from OCT 2013 till Dec 2016. I have completed the foundation training on "Advance Cisco Switching & Routing Administration" of L1.5 level By "HCL Education,Hyderabad". I am skilled in IT-hardware & Networking Devices and able to resolve the networking issues. Expertise in Banking Software Troubleshooting (Finacle, Biometric, Banks LInk, Flex cube). Expertise in working on SAP CRM. Expertise in Sales. Knowledge of Active Directory. I have basic knowledge of Linux commands.

Shortlist

Reject

Current Designation Customer Service Analyst
Current Company Accenture
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
Diploma
Board of Technical Education (BTE)
Key Skills
billing analyst, Collections, Collection Management, Customer Support Engineer, Sales Support Specialist, Collection Executive, Sales, Billing, Presales, Order Management, Order Processing, Installation, Troubleshooting, English Typing, Typing, data entry

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem